#include <stdio.h>
#include <stdlib.h>
#include <fcntl.h>
#include <unistd.h>
#include <sys/ioctl.h>
#include <linux/spi/spidev.h>
#include <stdint.h>
#include <wiringPi.h>
#include <string.h>
#include "interface.h"
//#include "LocalDimmingLedData.h"

#define SPI_DEVICE "/dev/spidev0.0"  // SPI设备文件路径

int main()
{
    
    LocalDimming_Init();
    //setPwmtomax();
    //resetPwm();
    /*
    printf("input num:\n");
    int num;
    int pic;
    scanf(" %d", &num);
    scanf("%d", &pic);
    */
    resetPwm();
    int ch;
    scanf("%d", &ch);
    if (ch)
    {
        setPwmtomax();
    }
    
    return 0;
}
